netCDF::exceptions::NcNullGrp Class Reference

`#include <ncException.h>`

Inheritance diagram for netCDF::exceptions::NcNullGrp:
[legend]

## Detailed Description

Thrown if the requested operation is on a NULL group.

This exception is thrown if an operation on a NcGroup object is requested which is empty. To test if the object is empty used NcGroup::isNull()

The documentation for this class was generated from the following files:

- ncException.h
- ncException.cpp